uuid: 06ce81ea-6364-4844-a8a0-4fec95ada9a0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: '-khDHthU7-pljw5GrSPaBShdf3KdqXLDkQd_KELF3Hc'
name: 'UFC Events'
vid: ufc_events
description: 'List of events.'
weight: 0
new_revision: false
